

/* home */

.home-section {
    overflow: hidden;
    position: relative;
    background-image:url(./Images/CONTACT.jpg);
    background-size: cover;
    background-position: center;
    min-height: 250px;
    text-align: center;
    display: flex;
    align-items: center;
}
.home-section::before{
    position: absolute;
    background-color: rgba(0, 0, 0, 50%);
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    
}
.home-content h1 {
    position: relative;
    
    font-size: 50px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
}

.home-content h1::after {
    position: absolute;
    content: "";
    top: 100%;
    left: 50%;
    width: 10%;
    height: 2px;
    transform: translateX(-50%);
    background-color: #fff;

}

/* contact */

.contactus {
    padding: 70px 0;
    overflow: hidden;
}

.contactbottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.contactcontent {
    display: flex;
    flex-direction: column;
    padding-right: 20px;
}

.contactcontent h4 {
    
    font-size: 34px;
    color: #eb2ca6;
}

.contactcontent .paragraph {
    
    font-size: 18px;
    color: #000;
    margin-bottom: 20px;
    font-style: italic;

}

/* container */
.contactcontainer {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: 20px;
    margin-top: 20px;
}

.contactcolumn {
    padding: 10px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

.contactcolumn i {
    font-size: 40px;
    color: #eb2ca6;
    margin: 10px 0;
}

.contactcolumn h5 {
    
    text-transform: capitalize;
    font-size: 16px;
    color: #333;
    margin: 10px 0;
}

.contactcolumn p {
    
    font-size: 14px;
    color: #6d6a6a;
}

.contactcolumn a {
    
    font-size: 14px;
    color: #6d6a6a;
    text-decoration: none;
}

.contactcolumn .social {
    display: flex;
    gap: 20px;
}

.contactcolumn .social i {
    font-size: 30px;
    color: #eb2ca6;
    padding-top: 20px;
}

/* form */
.contactform {
    /* width: 50%; */
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color:#f2f2f2;
}

.inputbox {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
}

.inputbox label {
    
    font-size: 14px;
    color: #eb2ca6;
    margin-bottom: 5px;
}

.inputbox input,
.inputbox textarea {
    
    font-size: 14px;
    padding: 10px;
    border: solid 1px #ddd;
    border-radius: 5px;
    outline: none;
    width: 100%;
    background-color: #fff;
}

.inputbox textarea {
    resize: none;
    min-height: 150px;
}

.btn-submit {
    width: 100%;
    padding: 10px 20px;
    border-radius: 30px;
    border: none;
    font-size: 16px;
    color: #fff;
    background-color: #eb2ca6;
    cursor: pointer;
    transition: 0.5s ease-in;
    display: inline-block;
}

.btn-submit:hover {
    background-color: #eb2ca6;
}

/* map */
.contactmap{
    padding: 0 0 70px;
}
.contactmap .contact-right{
    width: 100%;
}
.contactmap .contact-right iframe {
    border-radius: 10px;
}





@media only screen and (max-width: 991px) {
    

    /* home */
    .home-content h1 {
        font-size: 40px;
    }

    /* contact */

    .contactus {
        padding: 60px 0;
    }

    .contactbottom{
        grid-template-columns: 1fr;
    }
    .contactcontent {
        padding-right: 0px;
    }
    .contactcontent h4 {
        font-size: 30px;
    }

    .contactcontent .paragraph {
        font-size: 16px;
    }

    .map{
        padding: 0 0 60px;
    }
   
}

@media only screen and (max-width: 767px) {

    

    /* contact */

    .contactus {
        padding: 50px 0;
    }

    .contactcontainer {
        grid-template-columns: 1fr;
    }
    .contactcontent {
        padding-right: 0px;
    }
    .contactcontent h4 {
        font-size: 28px;
    }

    .contactcontent .paragraph {
        font-size: 14px;
    }

    .map{
        padding: 0 0 50px;
    }
    
}